body
{
scrollbar-3dlight-color:#FF9900;
scrollbar-arrow-color:red;
scrollbar-darkshadow-color:#FFA147;
scrollbar-face-color:#FFD9A5;
scrollbar-highlight-color:#FF9900;
scrollbar-shadow-color:#FF9900;
scrollbar-track-color:#FF9900; 
scrollbar-arrow-color:white; 
background-color: #FF9900; 
font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
font-size: 14px;
font-style: normal; 
line-height: normal; 
font-variant: normal; 
color: #000000;
text-decoration: none ; 
top: auto; 
clip:   rect(auto   ); 
margin-top: 0px; 
margin-bottom: 0px; 
padding-top: 0px; 
padding-bottom: 0px; 
height: auto
; margin-right: 0px; margin-left: 0px; padding-right: 0px; padding-left: 0px
}

div {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
	position: absolute;
	visibility: inherit;
	top: 394px;
	clip:  rect(   );
	background-color: #FFFFFF;
	left: 586px;
}
table {  }
.td01 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	background-color: #FF9900;
	border: 0px #FF9900;
	font-weight: bold;
	color: #CCCCCC;
	background-image: url(images/sub_sub.gif);
	background-repeat: no-repeat;
	height: 26px;

}
.table_news {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; background-color: #f9f9ef; border-color: black black #0099FF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}
.table_news_o {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	background-color: #f9f9ef;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: black;
	border-right-color: black;
	border-bottom-color: #FF6633;
	border-left-color: black;
}
.table0 {  border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-weight: bold; color: #FFFFFF}
a:link {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; color: #FFFF66; text-decoration: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
a:visited {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; color: #FFFFFF; text-decoration: none}
a:active {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #FFFF99; text-decoration: blink; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
a:hover {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #FFCC33; text-decoration: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.table01 {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; background-color: #FFFFCC; height: auto; width: auto; border: #FF9900; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
.td02 {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; text-decoration: none; background-color: #f9f9ef}
li {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; list-style-position: outside; list-style-image: url(images/list00.gif); list-style-type: none; text-indent: 0pt; white-space: normal}
.td03 {  font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; background-color: #f9f9ef}
.td04 {  background-color: #FF6600; margin-top: 4px; margin-right: 4px; margin-bottom: 4px; margin-left: 4px; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-weight: bold; color: #FFFFFF; font-size: 12px}
.td05 {  background-color: #3300CC; margin-top: 4px; margin-right: 4px; margin-bottom: 4px; margin-left: 4px; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-weight: bold; color: #FFFFFF; font-size: 12px}
.td_news {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; border-color: black black #0099FF; color: #FFFF00; text-align: right; font-style: normal; line-height: normal; font-weight: normal; vertical-align: bottom; background-color: #3300CC; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.td_plane {  margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px}
.td06u {
	background-image: url(images/n_window1.gif);
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	font-weight: bold;
	color: #000000;

}
.td06d {


	background-image: url(images/n_window6.gif);
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
}
.td06r {



	background-image: url(images/n_window4.gif);
	background-repeat: repeat-y;
	padding: 0px;
	margin: 0px;
}
.td06l {




	background-image: url(images/n_window3.gif);
	background-repeat: repeat-y;
	padding: 0px;
	margin: 0px;
}
